| Home | Libraries | People | FAQ | More

## Struct template store_hash

boost::intrusive::store_hash

## Synopsis

    template<bool Enabled>
    struct store_hash {
    };

## Description

This option setter specifies if the unordered hook should offer room to store the hash value. Storing the hash in the hook will speed up rehashing processes in applications where rehashing is frequent, rehashing might throw or the value is heavy to hash.